<resources>
    <string name="app_name">BDKI POC</string>
    <string name="payment">Payment (QRIS)</string>
    <string name="payment2">Payment (QRIS)</string>
    <string name="transactions">Transactions</string>
    <string name="transactions2">Transactions</string>
    <string name="amount">Amount:</string>
    <string name="reference_id">Reference ID:</string>
    <string name="qr_code">QR Code</string>
    <string name="back">Back</string>
    <string name="download_qris">Download QRIS</string>
    <string name="check_payment_status">Check Payment Status</string>
    <string name="payment_status_success">Payment Successful!</string>
    <string name="return_main">Return to Main Screen</string>
    <string name="main_title">POC</string>
    <!-- In res/values/strings.xml -->    
    <string name="card_test_credit_card">Credit Card Test</string>
    <string name="card_mag_card_detected">Magnetic Card Detected</string>
    <string name="card_ic_card_detected">IC Card Detected</string>
    <string name="card_start_check_card">Start Check Card</string>
    <string name="card_stop_check_card">Stop Check Card</string>
    <string name="connect_fail">Connection failed</string>
</resources>